@charset "UTF-8";
/* CSS Document */
html {
	scroll-behavior: smooth;
}
html,
body{
  width: 100%;
  height: 100%;
}
body{
  position: relative;
}

header.p-header{
  position: absolute;
  width: 100%;
  z-index: 10;
  background: none;
  padding: 0;
  height: auto;
  padding-bottom:2rem;
  box-shadow: none;
}
.logo{
  position: absolute;
  width: 15rem;
  height: 4.7rem;
  top:2rem;
  left:3rem;
  z-index: 101;
}
header .navi{
  position:relative;
  display:block;
  width: 100%;
  max-width: 120rem;
  margin: 0 auto;
  text-align: right;
  margin-top: 3rem;
  padding-left: 28rem;
  padding-right: 2rem;
}
header .navi a{
  display: inline-block;
  color:#001E6C;
  font-size:1.2rem;
  font-weight: 700;
  margin-left: 3rem;
}


main{

}
.main_view{
  background: linear-gradient(to bottom left, #FFFFFF, #FAFAFC);
}
.main_view .container{
  position: relative;
  max-width: 120rem;
  margin: 0 auto;
  padding: 3.6rem 3.6rem 10rem;
}

.fluid {
  position:absolute;
  width:38rem;
  height: 38rem;
  top:-6rem;
  left:-10rem;
  background: linear-gradient(to bottom right, #D4FC79, #96E6A1);
  opacity: 0.7;
  animation: fluidrotate 30s ease 0s infinite;
  z-index: 100;
}

@keyframes fluidrotate {  
    
  0%, 100% {
    border-radius: 63% 37% 54% 46%/55% 48% 52% 45%;
  }
  14% {
    border-radius: 40% 60% 54% 46%/49% 60% 40% 51%;
  }
  28% {
    border-radius: 54% 46% 38% 62%/49% 70% 30% 51%;
  }
  42% {
    border-radius: 61% 39% 55% 45%/61% 38% 62% 39%;
  }
  56% {
    border-radius: 61% 39% 67% 33%/70% 50% 50% 30%;
  }
  70% {
    border-radius: 50% 50% 34% 66%/56% 68% 32% 44%;
  }
  84% {
    border-radius: 46% 54% 50% 50%/35% 61% 39% 65%;
  }
    
}

.main_view .mv_img{
  position: absolute;
  display: block;
  width: 57rem;
  height: auto;
  right:-6rem;
  bottom:-4rem;
  opacity: 0.8;
}
.main_view .mv_img::before{
  position:absolute;
  content:"";
  width:67rem;
  height: 67rem;
  bottom:-16rem;
  right:-10rem;
  background: linear-gradient(to bottom right, #D4FC79, #96E6A1);
  opacity: 0.7;
  animation: fluidrotate 30s ease 0s infinite;
  z-index: -1;
}
.main_view .mv_txt{
  position: relative;
  margin-top: 10rem;
  padding-top: 7rem;
  z-index: 200;
}

.main_view .mv_txt .read,
.main_view .mv_txt .mv_txt01{
  position: relative;
  font-size:1.8rem;
  color:#3B3B3B;
  z-index: 2;
}
.main_view .mv_txt h1{
  position: relative;
  display: inline-block;
  font-size:7rem;
  color: #323D7B;
  font-weight: 500;
  line-height: 1.3;
  z-index: 1;
}
.main_view .mv_txt h1 span{
  position: absolute;
  width: 19rem;
  height: 19rem;
  top:-13rem;
  right: -8rem;
  padding: 3rem;
  text-align: center;
  color:#DD1111;
  border-radius: 10rem;
  font-size:2.0rem;
  background-color: #EFF0F2;
  z-index: -1;
}
.main_view .mv_txt h1 span strong{
  font-size:5rem;
  line-height: 9rem;
  padding-left: 1rem;
}
.main_view .mv_txt .subtitle{
  font-size:2.8rem;
  color:#323D7B;
  font-weight: 300;
}


.btn_red{
  display: block;
  font-size:1.8rem;
  color:#fff;
  max-width: 35.7rem;
  text-align: center;
  padding: 1.2rem;
  background: #FFA427 url("../images/icon_arrow01.svg") no-repeat center right 2rem /2.22rem 0.36rem;
  border-radius: 0.4rem;
  opacity: 1;
  transition: 0.3s;
}
.btn_red:hover{
  opacity: 0.8;
  background-position: center right 1.5rem;
  transition: 0.3s;
}
.content .btn_red{
  margin: 3rem auto;
}

.main_view .mv_txt .btn_red{
  margin-top: 3rem;
}


.content h2{
  position: relative;
  font-size:3.6rem;
  color:#001E6C;
  text-align: center;
}
.content h2::after{
  position: absolute;
  content:"";
  width: 11.3rem;
  height: 0.2rem;
  background: #323D7B;
  bottom:0;
  left:50%;
  transform: translateX(-50%);
}

.info h2::after{
  display: none;
}


.info{
  position: relative;
  z-index: 4;
  padding-top: 5rem;
  background-color: #fff;
}
.content .container{
  position: relative;
  padding: 8rem 3.6rem;
}



.info .read{
  font-size:2.4rem;
  font-weight: 600;
  color:#001E6C;
  text-align: center;
  padding: 1.5rem;
  max-width: 100rem;
  margin: 2rem auto;
  background-color:#F8F9FA;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
}
.info .read strong,
.info p strong{
  color:#DD1111;
}
.info p strong{
  font-size:150%;
}
.info p{
  font-size:1.8rem;
  line-height: 2;
  margin-top: 3rem;
}

.info img.info_img{
  position: absolute;
  right: 0;
  bottom: 8rem;
  width: 30.2rem;
  height: 22.4rem;
}


.video video{
  width: 100%;
  aspect-ratio: 16 / 9;
  background-color: #BEBEBE;
  margin-top: 3rem;
}

.detail{
  position: relative;
  background-color: #F8F8F8;
}
.detail .detail_box{
  margin-top: 8rem;
  margin-bottom: 4rem;
}
.detail h3{
  font-size:2.4rem;
  padding-left: 1rem;
  border-left:1.6rem solid #008691;
  margin-top: 3rem;
  color:#3B3B3B;
}
.detail p{
  margin-top: 1rem;
  font-size:1.8rem;
}

.subsidy_table{
  width: 100%;
  border-collapse:  collapse;
  margin-top: 2rem;
}

.subsidy_table th,td {
  border: 1px solid #707070;
  padding: 1.5rem;
  text-align: center;
  font-size:1.8rem;
}
.subsidy_table th{
  background-color: #001E6C;
  color:#fff;
  font-weight: 700;
}
.subsidy_table td{
  background-color: #fff;
}
.subsidy_table td.txt_left{
  text-align: left;
  }
.detail .subject_list{
  line-height: 1.8;
}

.detail .detail_box_link{
  line-height: 2.2;
  margin-top: 3rem;
}
.detail .detail_box_link a{
  text-decoration: underline;
}
.subsidy_table td .txt_red{
  color: #DD1111;
}
.subsidy_table tr.gray td{
  background-color: #eee;
}

.gbiz_box{
  position: relative;
  display: flex;
  justify-content: flex-start;
  margin-top: 6rem;
}

.gbiz_box .gbiz_img{
  display: block;
  width: 17rem;
  height: 17rem;
}
.gbiz_txt{
  margin-left: 2.5rem;
}
.gbiz_txt p{
  font-size: 1.8rem;
}
.gbiz_txt p:nth-child(2){
  margin-top: 3rem;
}

.gbiz_txt2{
  margin-left: 0;
  margin-top: 2rem;
  max-width: 75rem;
}

.gbiz_box .gbiz_absolute{
  position: absolute;
  width: 32rem;
  top:30%;
  right:0;
}
.gbiz .container .btn_red{
  margin: 10rem auto 0;
}


.seminar .container{
  max-width: 100%;
  
}
.seminar .js-slider-media {
  margin-top: 6rem;
  padding-bottom: 3rem;
}

.seminar .swiper-slide{
  padding: 3rem 0;
}
.seminar .sec-media__item{
  justify-content: space-between;
  max-height: 20rem;
}
.seminar .sec-media__item .image{
  width: 55%;
}
.seminar .sec-media__item .image img{
  width: 100%;
  height: 20rem;
  object-fit: cover;
}
.seminar .sec-media__item .seminar_info{
  width: 43%;
  padding: 1rem;
}
.seminar .sec-media__item .seminar_info h3{
  font-size:1.8rem;
}
.seminar .sec-media__item .seminar_info p{
  position: relative;
  font-size:1.8rem;
  margin-top: 1rem;
  padding-top: 0.5rem;
}
.seminar .sec-media__item .seminar_info p::before{
  position: absolute;
  content:"";
  top:0;
  left:0;
  width: 4rem;
  height: 0.3rem;
  background-color: #3D61DC;
}

.subsidy_contact .txt_red{
  text-align: center;
  margin-top: 3rem;
  font-size:2.0rem;
  color:#DD1111;
  font-weight: 900;
}
  
  
footer{
  text-align: center;
  color:#fff;
  font-size:1.8rem;
  background-color: #323D7B;
  padding: 2rem 0 6rem;
} 
  
.hamburger {
  display: none;
}

.totop{
  position: fixed;
  width: 5rem;
  height: 5rem;
  background-color: #323D7B;
  border-radius: 3rem;
  right: 3rem;
  bottom: 3rem;
  z-index: 1000;
}
.totop::after{
  content:"";
  position: absolute;
  top:50%;
  left:50%;
  margin-top: -0.2rem;
  margin-left: -0.4rem;
  width: 0.8rem;
  height: 0.8rem;
  border: 1px solid;
  border-color: #fff #fff transparent transparent;
  transform: rotate(-45deg);
}

.contact_form{
  text-align: center;
  max-width: 90.2rem;
  margin: 4rem auto;
}

input.menu-btn{
  display: none;
}


.d-flex{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.d-flex p{
  width: 50%;
}

@media (max-width: 1120px){
  
  #link01,
  #link02,
  #link03,
  #link04,
  #link05{
    padding-top: 5rem;
    margin-top: -5rem;
  }
  .fluid{
    top:-15rem;
    left:-20rem;
    z-index: 10;
  }
  
  .main_view .mv_img{
    width: 35rem;
    right:0rem;
    bottom:0rem;
  }
  .main_view .mv_img::before{
    width:45rem;
    height: 45rem;
    bottom:-20rem;
    right:-10rem;
  }
  .info {
    padding-top: 10rem;
  }
  .info img.info_img {
    position: absolute;
    right: -4rem;
    bottom: 10rem;
    width: 28rem;
    height: auto;
  }
  
  .gbiz_box .gbiz_absolute {
    display: none;
  }
  
  
  header.p-header{
    position: fixed;
    padding-bottom: 0;
  }
  .logo {
    display: none;
  }
  header .navi{
    position: absolute;
    display:none;
    background-color:#fff;
    max-width: 100%;
    top:0;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 10rem;
    margin-top: 0;
    text-align: left;
  }
  header .navi a{
    display: block;
    margin-bottom: 2rem;
    font-size:1.4rem;
    padding: 1rem;
    border-bottom:1px solid #ddd;
    margin-left: 0;
  }
  input.menu-btn{
    display: none;
  }
  .hamburger-box{
    position:fixed;
    top:1rem;
    left:1rem;
    width: 5rem;
    height: 5rem;
    background-color: #Fff;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  }
  .main_view .mv_txt {
    margin-top: 0;
    padding-top: 7rem;
  }

  
}
  
   
@media (max-width: 767px){
  
  .main_view .container {
    position: relative;
    max-width: 120rem;
    margin: 0 auto;
    padding: 1.5rem 1.5rem 10rem;
  }
  .main_view .mv_txt h1 span {
    width: 12rem;
    height: 12rem;
    top: -11rem;
    right: 0;
    padding: 3rem;
    font-size: 1.4rem;
  }
  .main_view .mv_txt h1 {
    display: block;
    font-size: 3.8rem;
  }
  .main_view .mv_txt h1 span strong {
    font-size: 3rem;
    line-height: 5rem;
    padding-left: 0.8rem;
  }
  .main_view .mv_txt .read,
  .main_view .mv_txt .mv_txt01{
    font-size:1.1rem;
  }
  .main_view .mv_txt .subtitle {
    font-size: 1.5rem;
  }
  .fluid{
    position: absolute;
    top:-18rem;
    left:-25rem;
    z-index: 10;
  }
  
  .btn_red {
    font-size: 1.3rem;
    max-width: 20rem;
    margin-left:auto;
    margin-right: auto;
    padding: 0.8rem;
  }
  .main_view .mv_txt .btn_red {
    margin-top: 3rem;
    margin-left:0;
  }
  .main_view .mv_img {
    width: 20rem;
    right: -2rem;
    bottom: 0;
  }
  .main_view .mv_img::before{
    width:25rem;
    height: 30rem;
    bottom:-12rem;
    right:-3rem;
  }
  
  .content h2 {
    font-size: 2.2rem;
    padding-bottom: 1rem;
  }
  .info {
    padding-top: 4rem;
  }
  .info .read {
    font-size: 1.6rem;
  }
  .info p {
    font-size: 1.4rem;
    line-height: 2;
    margin-top: 3rem;
  }
  .info img.info_img {
    display: none;
  }

  .content .container {
    position: relative;
    padding: 3rem 1.5rem;
  }
  
  .detail h3 {
    font-size: 1.6rem;
    border-left: 1.2rem solid #FFA427;
  }
  
  .detail p {
    margin-top: 1rem;
    font-size: 1.4rem;
  }
  
  .subsidy_table th,td {
    padding: 1rem;
    font-size:1.4rem;
  }
  .subsidy_table th.subsidy_table_title{
    width: 40%;
  }
  
  .gbiz_box {
    flex-flow: column;
    justify-content: space-between;
  }
  .gbiz_box .gbiz_img{
    width: 15rem;
    height: 15rem;
    margin: auto;
  }
  .gbiz_txt{
    margin:0;
    margin-top: 2rem;
  }
  .gbiz_txt p{
    font-size:1.4rem;
  }
  
  .seminar .sec-media__item{
    flex-flow: column;
    max-height: 35rem;  
  }
  .seminar .sec-media__item .image {
    width:100%;
  }
  .seminar .sec-media__item .seminar_info {
    width: 100%;
  }
  
  .seminar .swiper-slide {
    padding: 3rem;
  }
  .subsidy_contact .txt_red {
    font-size: 1.4rem;
  }
  
  .sec-faq .faq-list dt::before {
    height: 2.8rem;
    width: 2.8rem;
    flex: 0 0 2.3rem;
    margin-right: .5rem;
  }
  
  .sec-faq .faq-list__box::before {
    height: 2.8rem;
    width: 2.8rem;
    flex: 0 0 2.3rem;
    margin-right: .5rem;
  }
  .sec-faq .faq-list__box__inner {
    margin: 0.5rem 0 0;
  }
  
  
}
  
  
.sec-faq{
  background: #F8F8F8;
}
  
.sec-faq .faq-list dt::before {
  background: url(../images/q.svg) no-repeat center / contain;
  height: 6.3rem;
  width: 6.3rem;
}
.sec-faq .faq-list__box::before {
  background: url(../images/a.svg) no-repeat center / contain;
  height: 6.3rem;
  width: 6.3rem;
}
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  